.advisory_wrapper
{
	position: fixed !important;
    top: 0;
	color: #FF0000;
    height: 30px;
    line-height: 20px;
    display: none;
    justify-content: center;
    background-color: #FFFFFF !important;
    border: 3px solid #007073 !important;
	z-index: 999999 !important;

	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

.advisory_container
{
	/* position: fixed !important; */
    /* bottom: 0; */
	display: none;
    justify-content: center;
    /* max-width: 700px !important; */
    /* min-width: 320px !important; */
    /* left: 50% !important; */
    /* transform: translate(-50%, 0); */
}

.advisory_container p 
{
    margin-top: 0;
    margin-bottom: 1rem;
}

.advisory-link a
{
	color: #007073;
	text-decoration: underline;
}





